body {
	margin: 0;
}
.pageflip-container {
	padding-top: 1px;
}
#b-pinterest,
#b-facebook,
#b-twitter,
#b-google {
	display: none;
}
#pf-stage {
	background: #000000;
}
.pf-left-side,
.pf-right-side,
.pf-thumbnail-spread,
.pf-thumbnail-page {
	background: rgb(255, 255, 255);
}
#pageflip-controls,
#pf-pagerin {
	color: rgba(255,255,255,0.5);
}
.pf-control-bar-button g,
.pf-control-bar-pager g {
	fill: rgba(255,255,255,0.5);
}
.pf-control-bar-button:not(.pf-disabled):hover g {
	fill: rgb(251, 203, 108);
}
#pageflip-controls {
	background: #000000;
}
.pf-hotspot {
	position: absolute;
	overflow: hidden;
	cursor: pointer;
}
.pf-page-container.pf-left-side {
	border-radius: 15px 0 0 15px;
}
.pf-page-container.pf-right-side {
	border-radius: 0 15px 15px 0;
}
#pf-dropshadow {
	border-radius: 30px;
}